<header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <!-- <a class="navbar-brand" href="#">
            <img src="../assets/images/logo.png" alt="Logo">
        </a> -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav pages-nav">
                <li class="nav-item">
                    <a class="navbar-brand">
                        <img src="../assets/images/logo.png" alt="Logo">
                    </a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link">campaigns
                        <i class="fa fa-circle" aria-hidden="true"></i>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link">products
                        <i class="fa fa-circle" aria-hidden="true"></i>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link">charites
                        <i class="fa fa-circle" aria-hidden="true"></i>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link">winners
                        <i class="fa fa-circle" aria-hidden="true"></i>
                    </a>
                </li>
            </ul>
            <ul class="navbar-nav icons-nav">
                <li>
                    <i class="fa fa-shopping-bag" aria-hidden="true"></i>
                    <span>{{ itemsCounter }}</span>
                </li>
                <li>
                    <i class="fa fa-bell-o" aria-hidden="true"></i>
                    <span>12</span>
                </li>
                <li class="nav-item">
                    <i class="fa fa-user-o" aria-hidden="true"></i>
                </li>
            </ul>
        </div>
    </nav>
</header>